» Ubuntu » Paketit

Error

two or more packages specified (geogebra-gnome raring)